Funciona bien cubase sx con windows 98?

#1 por DANIH el 09/10/2003
Hola, tengo una maxi studio isis y por lo tanto no me puedo poner el windows xp ni el 2000 xq no existen drivers para mi targeta. La pregunta es ¿funciona bien el cubase sx en el windows 98? a ver si alguien me puede decir algo. Muxa gracias :)
Subir
#2 por cosmictribe el 09/10/2003
Hola, cubase sx no funciona en windows 98, solo funciona en el 2000 o Xp, ni tan siquiera funciona sonar 3 ya que tambien esta optimizado para windows xp.
Si quieres usar cubase sx tendras que cambiar de tarjeta, ya que la isis no tiene drivers para xp.Tendras que actualzar el sistema operativo para usar cubase sx, tambien tienes que tener en cuenta que windows xp necesita un pc potente ya que consume muchos recursos.

Otra opcion seria usar cubase vst que funciona con windows 98.

Saludos
Subir
#3 por Pep el 09/10/2003
He visto/usado Cubase SX (1) funcionando en W-98. La versión 2 no funciona con 98 segun la web de Steinberg, pero no lo he intentado.

Saludos
Subir
#4 por DANIH el 09/10/2003
entonces deberia instalar el windows 98 y ponerme el cubase sx 1.6? esque estoy hasta los cojones del windows milenium y hasta de aqui 2 meses que no me pille una terradec no me puedo poner el windows 2000 :( .Gracias
Subir
#5 por weld el 09/10/2003
la version 1.6 no funciona en win 98.
Subir
#6 por D4000 el 09/10/2003
Yo uso Cubase Sx en Windows 98 SE y va de miedo... aunque no se exactamente que versión es... pero la 2 no es ,seguro
Subir
#7 por marqui el 09/10/2003
hola te yo uso cubase sx vercion 1.3 y va muy bien hasta ahora no tengo ningun fallo, instalalo y usa va bien si tienes el original
Subir
#8 por jna el 10/10/2003
Yo lo estoy usando en W98.

La primera versión de Cubase SX funcionaba sólo en Windows XP, según ellos porque el programa estaba optimizado para este sistema operativo (algo curioso, dado que estaba basado en el motor de Nuendo y este es anterior al XP...). Como vieron que no vendían, las siguientes ya eran instalables en W98 (no recuerdo muy bien a partir de que versión, si de la 1.02 o la 1.03).

Puedes usarlo sin problemas. Funciona perfectamente, mejor que el VST 5.
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo